@nothingismagick should I just install vue-croppa as a dependency in my Quasar v1 project? What is the best way to import non Quasar vue-components?